/*-----reset misc. items-----*/

html{ overflow-y: scroll;}

/*-------site fonts-----*/

body, td, p{
color: #161111;
line-height: 1.5em;
font: 300 16px/normal Libre Baskerville;
}

.fieldSubContainer .fieldBody{
    line-height: 1.5em;
font: 300 16px/normal Libre Baskerville;
}

h1 {
    color: #DE5750;
    font: 300 36px/normal Libre Baskerville;
    margin: .4em 0 .4em 0;
    text-transform: uppercase;
letter-spacing: .3em;
}


h2 {
    color: #DE5750;
    font: 100 30px/normal Libre Baskerville;
    margin: .5em 0 .5em 0;
    overflow: hidden;
    text-transform: uppercase;
    letter-spacing: .1em;}


h2.contStyleHeaderSubtitle
{color: #DE5750;
    font: 100 30px/normal Libre Baskerville;
    margin: .5em 0 .5em 0;
    overflow: hidden;
    text-transform: uppercase;
    letter-spacing: .1em;}

h3 {
    margin: .6em 0 .6em 0;
    font: 100 28px/normal Libre Baskerville;
    color: #161111;
    letter-spacing: .08em;
}

h4 {
        margin: .4em 0 .4em 0;
      color: #332d23;
    font: 100 24px/normal Libre Baskerville;
    letter-spacing: .08em;
}


.quotedText
{
    font: 100 15px/italic Libre Baskerville;
	  color:#332d2c;
	  letter-spacing: .08em;
    padding: .5em;
	text-align:center;
	display: block;
	border-bottom: 1.5px solid #DE5750;
	border-top: 1.5px solid #DE5750;
}


.contStyleCaption
{
    color: #161111;
    font: Libre Baskerville;
    letter-spacing: .08em;
}


.contStyleCaptionAlternative
{
    color: #161111;
    font: Libre Baskerville;
    letter-spacing: .08em;
}

a {
    color: #DE5750;
    font-style: italic;
    text-decoration: none;
    letter-spacing: .03em;
}

a:visited {
    color: #DE5750;
    text-decoration: underline;
    letter-spacing: .03em;
}

.gadgetStyle002:not(.WaGadgetDonationGoal):not(.WaGadgetPhotoAlbum):not(.WaGadgetGoogleMap):not(.WaGadgetSlideshow):not(.WaGadgetFeaturedMember) .gadgetStyleBody ul li .title a{
    letter-spacing: .03em;
}

a.linkfooter:link, a.linkfooter:visited {
    color: #ffffff !important;
    font: 100 16px/normal Libre Baskerville;
    letter-spacing: .2em;
}

a.linkfooter:hover {
    color: #ffffff !important;
    font: 100 16px/normal Libre Baskerville;
    letter-spacing: .2em;
    text-decoration: underline;
}

A:not(.linkAlternative):not(.stylizedButton), A:link:not(.linkAlternative):not(.stylizedButton), A:active:not(.linkAlternative):not(.stylizedButton), A:visited:not(.linkAlternative):not(.stylizedButton), .WaGadgetBlog .boxFooterOuterContainer .postBottom .boxFooterPrimaryOuterContainer .boxFooterPrimaryContainer a:before, .WaGadgetBlog .boxFooterOuterContainer .postBottom .boxFooterSecondaryOuterContainer .boxFooterSecondaryContainer a:before {
    font: 100 16px/normal Libre Baskerville;
    letter-spacing: .2em;
}

/*Smaller*/
.contStyleExcInlineSmaller
{
    color: #161111;
    font: Libre Baskerville;
}




/*---------buttons----------*/

.WaGadgetBlog.WaGadgetBlogStateEditPost .boxFooterOuterContainer .boxFooterPrimaryOuterContainer input, .WaGadgetBlog.WaGadgetBlogStateAddPost .boxFooterOuterContainer .boxFooterPrimaryOuterContainer input {

    background-color: #DE5750;
}


.WaGadgetBlog.WaGadgetBlogStateEditPost .boxFooterOuterContainer .boxFooterSecondaryOuterContainer input, .WaGadgetBlog.WaGadgetBlogStateAddPost .boxFooterOuterContainer .boxFooterSecondaryOuterContainer input {
  background-color: #DE5750;}

.WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginContainer .loginContainerForm form .loginAction input.loginButton {
    background: #DE5750;
}

.WaGadgetPhotoAlbumStatePhoto #idPhotoHeaderContainer .buttonsInTitleContainer #idPhotoHeaderRightContainer input.typeButton {

    background-color: #DE5750;}


.WaGadgetMemberPublicProfileStateMain .memberDirectoryDetailsOuterContainer .profileHeaderContainer h2 .sendMailButtonContainer input.typeButton {
    background-color: #DE5750;
}


.navigationOuterContainer .navigationContainer input.nextButton, .navigationOuterContainer .navigationContainer input.typeButton, .navigationOuterContainer .navigationContainer input[type=submit] {

    background-color: #DE5750;
}


.WaGadgetAuthorizationRequired .loginPageTable #idSubmitBox #idLoginButtonBox span input.loginButton {
     background-color: #DE5750;
}




/*--------theme icons-------*/


/*--------layout-------------*/



.WaPlaceHolderHeader>div {
   background-color: transparent;
}




/*-----------header-----------*/



/*-----------login gadget-------*/



.WaGadgetLoginForm .loginContainerWrapper.authenticated .loginContainer .loggedAction .loginBoxLogout {
     color: #DE5750;
}



.WaGadgetLoginForm .loginContainerWrapper.authenticated .loginContainer {
    width: 332px;
    border: 1px solid rgba(222,87,80,0.9);
}



.WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginLink, .WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton {
     color: #332d2c;
}

.WaGadgetAuthorizationRequired .loginPageTable #idSubmitBox #idLoginButtonBox span .loginButton {
    background-color: #DE5750;
  
}

/*----------slider area------------*/

.camera_caption>div {
   font: Libre Baskerville;
   text-transform: uppercase;
   color: white;
   letter-spacing: .15em;
    background: black;
    background: rgba(222,87,80,0.8);
    padding: 18px 20px;

}






/*-------------main menu-------------*/

.WaGadgetMenuHorizontal .als-container .als-viewport .als-wrapper .als-item a .als-item-wrap {
    height: 33px;
    width: 94px;
    display: table;
    border-bottom: 1px solid #161111;
    border-top: 1px solid #161111;
}


.WaGadgetMenuHorizontal .als-container .als-viewport .als-wrapper .als-item a:hover .als-item-wrap {
     border-bottom: 1px solid #DE5750;
    border-top: 1px solid #DE5750;
}

.WaGadgetMenuHorizontal .als-container .als-viewport .als-wrapper .als-item a {
    text-decoration: none;
    text-align: center;
    background: 0;
    padding: 0;
    color: #161111;
    font: 300 normal 12px/normal Libre Baskerville;
}

.WaGadgetMenuHorizontal .als-container .als-viewport .als-wrapper .als-item a.act .als-item-wrap {
    border-bottom: 1px solid #DE5750;
}

.WaContentDivider.divider_style_border_dotted {
    border-top: 1px solid black;
}

.WaGadgetMenuHorizontal .als-container .als-next-wrap .als-next:before {
    color: #161111;
}






/*---------------secondary menu----------*/

.WaGadgetCustomMenu .gadgetStyleBody .customMenuWrapper.alignCenter {
    background: #DE5750;
    text-align: center;

}

.WaGadgetCustomMenu .gadgetStyleBody .orientationHorizontal li  a{
text-transform: uppercase;
letter-spacing: .2em;
font: 100 16px/normal Libre Baskerville;
}



.WaGadgetCustomMenu.gadgetStyle002Alt {
    background-color: #DE5750;
}






/*----------------gadgets---by style 0 01 02,--------*/

.gadgetStyle002 .gadgetStyleTitle h4 {
    color: #DE5750;
    font: 200 30px/normal Libre Baskerville;
    margin: 0 0 .4em 0;
    text-transform: uppercase;
letter-spacing: .3em;
}




/*----------------functional gedgets---------------*/


.membersTable tbody td .memberValue h5 {
    font-size: 18px;
}

.membersTable thead th {
    font: 300 20px/normal Libre Baskerville;
    letter-spacing: .1em;
text-transform: uppercase;
}

.WaGadgetEmailMember #idSendMailMainContainer .generalFormContainer .memberDirectoryDetailsHeaderContainer h3 {
    color: #161111;
    font: 300 16px/normal Libre Baskerville;
    text-transform: uppercase;
letter-spacing: .09em;
}

.WaGadgetMemberPublicProfileStateMain .memberDirectoryDetailsOuterContainer .profileHeaderContainer h3 {
    color: #161111;
    font: 300 24px/normal Libre Baskerville;
    text-transform: uppercase;
letter-spacing: .09em;
}

.WaGadgetMemberPublicProfileStateMain .memberDirectoryDetailsOuterContainer .profileHeaderContainer h2 {
     color: #161111;
    font: 300 24px/normal Libre Baskerville;
    text-transform: uppercase;
letter-spacing: .09em;
}

.WaGadgetEmailMember #idSendMailMainContainer .generalFormContainer .memberDirectoryDetailsHeaderContainer h2 {
    color: #161111;
    font: 300 22px/normal Libre Baskerville;
    text-transform: uppercase;
letter-spacing: .06em;

}

.WaGadgetSocialProfile.gadgetStyle001Alt .gadgetStyleBody ul li a {
    font: 100 15px/normal Libre Baskerville;
    letter-spacing: .2em;

}

.WaGadgetSocialProfile .alignCenter {
 background-color: #DE5750;}

.WaGadgetSocialProfile.gadgetStyle001Alt {
    background-color: #DE5750;
}

.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
        background-color: #DE5750;
}


.generalFieldsContainer input[type=submit], .generalFieldsContainer input.typeButton {
    background-color: #DE5750;

}

.captionOuterContainer .captionContainer .fieldBody h4 {
    color: #DE5750;
    font: 300 30px/normal Libre Baskerville;
}


.WaGadgetContactProfile .topButtonsOuterContainer .topButtonsContainer .inner input.typeButton {
    background-color: #DE5750;
}

.WaGadgetOnlineStoreProduct .OnlineStoreProduct_aside .OnlineStoreButton input.typeButton {
     background-color: #DE5750;

}

.WaGadgetTermsOfUse .login-role-actions input[type="submit"] {
    background-color: #DE5750;
}

.WaGadgetTermsOfUse .fieldItem .label label .textLine .mandatorySymbol {
    color:#DE5750;
}

.WaGadgetUnsubscribeFromEmails form input[type=submit] {
    background-color: #DE5750;
}


.WaGadgetForum .forumPanelOuterContainer .forumPanelContainer input.typeButton {
    background-color: #DE5750;
}


.WaGadgetForum .forumBottomPanelOuterContainer .forumBottomPanelContainer input.typeButton {
    background-color: #DE5750;
}


.WaGadgetForum.WaGadgetForumStateTopicList #idTopicListContainer .topicListContainer .boxBodyOuterContainer table tr.topicListRow td.threadImageTD div.threadImage {
    color: #DE5750;
}



.formTitleOuterContainer .formTitleContainer .inner h3.formTitle {
    color: #332d2c;
    font: 300 14px/normal Libre Baskerville;
   text-transform: uppercase;
   letter-spacing: .1em;

}


.formTitleOuterContainer .formTitleContainer .inner .mandatoryFieldsTitle strong {
    color: #332d2c;
    font: 300 14px/normal Libre Baskerville;
   text-transform: uppercase;
   letter-spacing: .1em;
}


.fieldSubContainer.radioGroupContainer .fieldBody [class='textLine'], .groupContainer {
    color: #DE5750;
    font: 300 14px/normal Libre Baskerville;
   font-style: italic;
   letter-spacing: .1em;

}


.WaGadgetPhotoAlbumStateList .sitePhotoAlbumPanelOuterContainer .photoAlbumUploadButtonContainer input.typeButton {
    background-color: #DE5750;
}


.navigationOuterContainer .navigationContainer .nextButton, .navigationOuterContainer .navigationContainer .typeButton, .navigationOuterContainer .navigationContainer input[type=submit]{
   background-color: #DE5750;
}

.WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle {
    color: #332d2c;
    font: 300 24px/normal Libre Baskerville;
   letter-spacing: .1em;
    text-transform: uppercase;
}


.WaGadgetBlog.WaGadgetBlogStateDetails .blogCommentsOuterContainer h3.sectionTitle, .WaGadgetBlog.WaGadgetBlogStateReply .blogCommentsOuterContainer h3.sectionTitle {
    color: #332d2c;
    font: 200 24px/normal Libre Baskerville;
  letter-spacing: .1em;
   text-transform: uppercase;
}


.WaGadgetEvents.WaGadgetEventsStateList .pastEventsOuterContainer{
    border-top: 1px solid #ffffff;
    margin-top: 10px;
}



/*-----------------blog/news styles- list items--------*/


.WaGadgetBlog.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a {
    color: #DE5750;
    font: 300 24px/normal Libre Baskerville;
    text-decoration: none;
    text-transform: uppercase;
}




.WaGadgetBlog.WaGadgetBlogStateList ul.boxesList .boxesListItem .boxHeaderOuterContainer .boxHeaderTitle a {
    color: #332d2c;
    font: 200 22px/normal Libre Baskerville;
   letter-spacing: .1em;
    text-decoration: none;
   text-transform: uppercase
}

.WaGadgetBlog.WaGadgetBlogStateList #idAddNewPostButtonContainer input[type=submit] {
     background-color: #DE5750;
}


.WaGadgetBlog.WaGadgetBlogStateList a.rssFeedLabel, .WaGadgetBlog.WaGadgetBlogStateList a.rssFeedLabel:hover {
    color: #DE5750;
}



.WaGadgetForum.WaGadgetForumStateTopicList #idTopicListContainer .topicListContainer .boxHeaderOuterContainer .threadTD .thread .boxHeaderTitle {
    font: 200 22px/normal Libre Baskerville;
    color: #332d2c;
   letter-spacing: .1em;
   text-transform: uppercase;
}

.WaGadgetForum.WaGadgetForumStateTopicList #idTopicListContainer .topicListContainer .boxHeaderOuterContainer .lastReplyTD .lastReply h4.boxHeaderTitle {
     font: 200 22px/normal Libre Baskerville;
    color: #332d2c;
   letter-spacing: .1em;
   text-transform: uppercase;
}


.WaGadgetForum.WaGadgetForumStateTopicList #idTopicListContainer .topicListContainer .boxHeaderOuterContainer .repliesCountTD .repliesCount h4.boxHeaderTitle {
    font: 200 22px/normal Libre Baskerville;
    color: #332d2c;
   letter-spacing: .1em;
   text-transform: uppercase;
}





/*-----------------event styles-----------------------*/

           /*----register button-colors-----*/

.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer .typeButton {
    background-color: #DE5750;
}


.WaGadgetEventsStateList ul.boxesList li{
margin: .6em 0 .6em 0;
    font: 300 28px/normal Libre Baskerville;
    color: #161111;
}

.WaGadgetEvents.WaGadgetEventsStateList .sectionTitle{
   color:#161111;
    font:300 26px/normal Libre Baskerville;
    margin:0;
    padding:0;
    text-transform:uppercase;
    letter-spacing: .3em;
}

.WaGadgetEvents .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a{
    color:#DE5750;
   font:100 20px/normal Libre Baskerville;
   text-decoration:none;
    letter-spacing: .3em;

}

.WaGadgetUpcomingEvents .gadgetStyleBody ul li .title a {
    font: 300 16px/normal Libre Baskerville;
    color: #DE5750;
}


              /*---------date-event-----------*/

.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxInfoContainer .boxInfo li div {
    color: inherit;
    display: table-cell;
    font: 300 16px/normal Libre Baskerville;
}



.WaGadgetEvents.WaGadgetEventsStateList h3.sectionTitle {
    color: #161111;
    font: 100 28px/normal Libre Baskerville;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
letter-spacing: .3em;
}


.WaGadgetEvents.WaGadgetEventsStateDetails .pageTitleContainer h1.pageTitle {
    color: #DE5750;
    font: 300 24px/normal Libre Baskerville;

}

.WaGadgetEvents.WaGadgetEventsStateCalendar h3 {
    color: #161111;
    font: 300 30px/normal Libre Baskervillei;
letter-spacing: .1em;
text-transform: uppercase;
}

.WaGadgetEvents.WaGadgetEventsStateCalendar .EventListCalendar td.EventListCalendarHeader {
    font: 300 16px/normal Libre Baskerville;
    letter-spacing: .06em;
}


.WaGadgetEvents.WaGadgetEventsStateCalendar .EventListCalendar td a.calendarDate {
    color: inherit;
    font: 300 16px/normal Libre Baskerville;
    letter-spacing: .06em;
    text-decoration: none;
}


.WaGadgetEvents.WaGadgetEventsStateCalendar .EventListCalendar td a.calendarDate
 .calendarDate:hover{
   color: inherit;
    font: 300 16px/normal Libre Baskerville;
    letter-spacing: .06em;
    text-decoration: none;

}

.WaGadgetEvents .boxOuterContainer .boxFooterOuterContainer .boxFooterContainer a {
    font-family: Libre Baskerville sans-serif;
    font-size: 12px;
    font-style: italic;
    letter-spacing: .03em;
}

.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxInfoContainer ul.boxInfo li div {
    color: inherit;
    display: table-cell;
    font: 300 16px/normal Libre Baskerville;
   padding-top: .8em;
}

/* trying to fix NY Times-----*/

.WaGadgetEventsStateList ul.boxesList li{
font: Libre Baskerville;
}







/*----------------mobile specific--------------------*/



@media only screen and (max-width: 616px){
.WaGadgetMenuHorizontal.menuStyle002 .menuInner .menuButton {
    background: #DE5750;
}
}

@media only screen and (max-width: 616px){
html:not([class*="WaPlaceHolder"]) h2, html:not([class*="WaPlaceHolder"]) .contStyleHeading2Alt {
    font: 300 20px/normal Libre Baskerville;
}

}

@media only screen and (max-width: 616px){
html:not([class*="WaPlaceHolder"]) h3 {
    font: 300 22px/normal Libre Baserville;
}
}



@media only screen and (max-width: 616px){
.WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginLink {
   margin-bottom: 3em;}
}



@media only screen and (max-width: 616px){
html:not([class*="WaPlaceHolder"]) h1, html:not([class*="WaPlaceHolder"]) .contStyleHeaderTitle, html:not([class*="WaPlaceHolder"]) .contStyleHeading1, html:not([class*="WaPlaceHolder"]) .contStyleHeading1Alt {
    font: 300 26px/normal Libre Baskerville;
    letter-spacing: .1em;
    text-transform: uppercase;
}
}





/*-----------------disable social networks?----------*/


.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
}


#socialLoginContainer, #idSocialLoginContainer {
    display: none;
}


/*----------------remove author name from blog gadgets--------------*/
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink{
display:none;
}

/*-----------remove author name from recent blog posts gadget---------------*/
.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author {
 display: none;
}

/*** Hide both author and "administrator" label on the forum summary page ***/

#idForumSummaryPageContainer #idForumListContainer div.boxBodyContainer table td.lastReplyTD div.lastReply span 
{ 
display: none; 
}

/*** Hide author and "administrator" label on a specific forum page ***/ 
#idForumContainer #idForumSummaryContainer div.boxBodyContainer tabletd.lastReplyTD div.lastReply span 
{ 
display: none; 
}

div.blogPostBody.gadgetBlogEditableArea{
background-color: white;
    
}

.gadgetStyle002 .gadgetStyleTitle h4{
font: 200 24px/normal Libre Baskerville;
font-weight: bold;
}

.WaGadgetRecentBlogPosts.gadgetStyle002 ul li .date {
    visibility: hidden;
}
.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .title a {
    font: 300 16px/normal Libre Baskerville;
    margin: 5px 0;
    padding: 0;
}

.generalFieldsContainer .fieldSubContainer .fieldLabel span, .generalFieldsContainer .fieldSubContainer .fieldLabel .mandatoryLabel, .generalFieldsContainer .fieldSubContainer .fieldLabel .mandatorySymbol, .WaGadgetForum .forumEditEntryBoxContainer .boxBodyOuterContainer .fieldContainer#idAuthorLabelContainer .fieldLabel, .WaGadgetMemberPublicProfile .memberDirectoryDetailsContainer .generalFieldsOuterContainer #idMembershipLevelContainer .fieldLabel, .WaGadgetBlog .boxBodyOuterContainer .generalFieldsContainer .fieldContainer#idAuthorLabelContainer .fieldLabel{
    font: 600 20px/normal Libre Baskerville;
}

.WaGadgetMenuHorizontal .als-container .als-viewport .als-wrapper .als-item a{

    font: 600 normal 12px/normal Libre Baskerville;
}
/*
.WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton{
    font: 600 20px/normal Libre Baskerville;
}
*/
.WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton {
    color: #ffffff;
    background: #DE5750;
    display: inline-block;
    margin: 0;
    padding: 8px 20px 7px 20px;

    line-height: 21px;
    font-family: Libre Baskerville;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    opacity: 1;
}

.WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton:hover {
color: #ffffff;
    background: #666666;
    display: inline-block;
    margin: 0;
    padding: 8px 20px 7px 20px;

    line-height: 21px;
    font-family: Libre Baskerville;
    text-decoration: none;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    opacity: 1;

}

.WaGadgetAuthorizationRequired .loginPageTable #idSubmitBox #idLoginButtonBox span input.loginButton{
color: #ffffff;
    background: #DE5750;
    display: inline-block;
    margin: 0;
    padding: 8px 20px 7px 20px;
    font-size: 16px;
    line-height: 21px;
    font-family: Libre Baskerville;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    opacity: 1;
}

.infoOuterContainer .infoContainer .infoSection .infoText {
    font: 300 14px/normal Libre Baskerville;
    width: 60%;
}

.infoOuterContainer .infoContainer .infoSection .infoTitle{
    font: 300 14px/normal Libre Baskerville;
    width: 37%;
}

.WaGadgetEvents.WaGadgetEventsStateRegistrationsList .titleContainer h1.pageTitle, .WaGadgetEvents.WaGadgetEventsStateRegistration .titleContainer h1.pageTitle, .WaGadgetEvents.WaGadgetEventsStateSelfRegistrationsList .titleContainer h1.pageTitle{

    color: #949493;
    font: 300 24px/normal Libre Baskerville;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.WaGadgetUpcomingEvents.gadgetStyle002 ul li .location{

    font: 300 italic 14px/normal Libre Baskerville;
}

.WaGadgetUpcomingEvents.gadgetStyle002 ul li .date{
    display: none;
    font: 300 14px/normal Libre Baskerville;
}

.WaGadgetEventsStateList .pageTitleOuterContainer .pageViewSwitcherOuterContainer .pageViewSwitcherContainer a{
    font-family: Libre Baskerville;
    font-size: 1em;
}

.WaGadgetEvents.WaGadgetEventsStateCalendar .EventListCalendar td>div a{

    color: white;
    font: 300 13px/normal Libre Baskerville;
    text-decoration: none;
}

.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxInfoContainer ul.boxInfo li label{
    color: inherit;
    font: 300 12px/normal Libre Baskerville;
    padding: 2px 15px 15px 0;
    text-align: right;
}

.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxInfoContainer ul.boxInfo li:nth-child(-n+2) { display: none; }

.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton{
    display: inline-block;
    box-sizing: border-box;
    padding: 5px 14px 6px 14px;
    background-color: #DE5750;
    border: 0;
    color: white;
    font: 300 12px/normal Libre Baskerville;
    text-transform: uppercase;
    height: auto;
    margin: 10px 0;
    outline: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    -webkit-appearance: none;
    white-space: nowrap;
    min-width: 92px;
}

.WaGadgetEventsStateList .boxOuterContainer .boxFooterOuterContainer .boxFooterContainer a{
    font: 300 14px/normal Libre Baskerville;
}

.WaGadgetUpcomingEvents.gadgetStyle001 ul li .date{
    font: 300 14px/normal Libre Baskerville;
}

[class*="EditableArea"] ul{
    font: 300 14px/normal Libre Franklin;
}

.WaGadgetCustomMenu .gadgetStyleBody ul.orientationHorizontal li a{
    margin-right: 30px;
    padding: 2px 0;
}

.WaGadgetCustomMenu .gadgetStyleBody ul li a{
    display: inline;
}

.WaGadgetCustomMenu.gadgetStyle002Alt ul li a{
    font: 300 16px/normal Libre Baskerville;
    border-bottom: 1px solid transparent;
    text-decoration: none;
    text-transform: uppercase;
}

a.stylizedButton.buttonStyle007 {
    color: #ffffff;
    background-color: #DE5750;
    display: inline-block;
    width: 200px;
    margin: 0;
    padding: 8px 20px 7px 20px;
    font-size: 20px;
    line-height: normal;
    font: 300 24px/normal Libre Baskerville;
    text-decoration: none;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    opacity: 1;
}

a.stylizedButton.buttonStyle007:hover {
    color: #ffffff;
    background-color: #666666;
    display: inline-block;
    width: 200px;
    margin: 0;
    padding: 8px 20px 7px 20px;
    font-size: 20px;
    line-height: normal;
    font: 300 24px/normal Libre Baskerville;
    text-decoration: none;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    opacity: 1;

}

.WaGadgetEvents.WaGadgetEventsStateCalendar .EventListCalendar td>div{
    background: #DE5750;
}

.latestnews h3{
    color: #DE5750;
    font: 300 20px/normal Libre Baskerville;
    text-decoration: none;
    letter-spacing: .3em;
}

.latestnews p {
    color: #000000;
    font: 100 16px/normal Libre Baskerville;
}

.WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle{
    color: #DE5750;
    font: 100 20px/normal Libre Baskerville;
    text-decoration: none;
    letter-spacing: .3em;

}
/*** Change spacing of event title ***/ 
.WaGadgetEvents .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a {
    color: #DE5750;
    font: 100 20px/normal Libre Baskerville;
    text-decoration: none;
    letter-spacing: .1em;
}